<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1771705c7333dbe748bb7a4786eb68b9">
  <dict>
    <!--2020-03-28 10:51:12.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:51:12.000-->
    <bool key="carrier_set_callforward_disable">true</bool>
    <!--2020-03-28 10:51:12.000-->
    <bool key="hw_2g_only_cust_display">true</bool>
    <!--2020-03-28 10:51:12.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:51:12.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:51:12.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:51:12.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2020-03-28 10:51:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:51:12.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-03-28 10:51:12.000-->
    <string key="virtualnet_operatorname">O2 - UK</string>
    <!--2020-03-28 10:51:12.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2020-03-28 10:51:12.000-->
    <string key="voicemail_number">901</string>
    <!--2020-03-28 10:51:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
